/*footer*/
footer {
  background-image: url("../images/custom/twc-bg-bt.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: white; }
  footer p {
    line-height: 1.6em; }
  footer .container-fluid {
    padding: 0; }

#subscribe {
  background: #3E7473;
  padding: 10px 5px 1px;
  color: white;
  position: relative;
  font-weight: lighter;
  font-size: 18px;
  display: block; }
  #subscribe .col-md-8 {
    margin: 7px 0px;
    padding-left: 16px; }
  #subscribe input[type="text"] {
    margin-bottom: 7px;
    height: 39px;
    padding-right: 50px;
    width: 293px; }
  #subscribe input[type="submit"] {
    position: absolute;
    top: 6px;
    left: 0px;
    margin-left: 255px;
    width: 45px;
    height: 28px;
    padding: 0px;
    background: url("../images/custom/mail.png") no-repeat center !important;
    background-color: #747474;
    border: none;
    color: transparent;
    -webkit-appearance: none;
    line-height: 2; }

#partners {
  padding: 30px 0;
  background: #5C5C5C;
  color: #9A9A9A; }

#footer3-sec {
  text-align: center; }

.credential {
  padding: 0; }

#conform {
  padding-top: 20px; }
  #conform .form-group {
    padding: 0 15px 0 0; }
  #conform input.col-md-2 {
    margin-left: 12px; }
  #conform div {
    display: inline-block;
    position: relative; }
    #conform div input[type="submit"] {
      position: absolute;
      bottom: 20px;
      right: 21px;
      width: 70px;
      height: 28px;
      background-color: #E5CF46;
      border: none;
      padding: 0;
      color: white;
      -webkit-appearance: none; }
    #conform div textarea {
      max-width: 442px; }
  #conform .row {
    width: 100%;
    display: block;
    position: relative; }

.padding-t20 {
  padding-top: 20px; }

